stop_epsilon_nodes(1)

NAME
stop_epsilon_nodes - stop EPSILON nodes using DSH

SYNOPSIS
stop_epsilon_nodes
[file]

DESCRIPTION
stop_epsilon_nodes is a script for stopping EPSILON nodes using DSH (Distributed SHell). Host configuration is taken from so called `.epsilon.nodes' file.

By default, program checks `.epsilon.nodes' in the current directory. If there is no such file, program tries `.epsilon.nodes' in user`s home directory, i.e. \$HOME/.epsilon.nodes. You can also explicitly specify file location as an argument to `stop_epsilon_nodes.pl' script.

OPTIONS

file
    Path to epsilon nodes configuration file